<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent" >

<LinearLayout
    android:id="@+id/port"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:visibility="visible" >

    <ImageView
        android:id="@+id/ivThumbs"
        android:layout_width="180dp"
        android:layout_height="240dp"
        android:layout_gravity="center_horizontal"
        android:src="@android:drawable/ic_menu_report_image" />

      <TextView
        android:id="@+id/tvPhotoCount"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:text="no photos" />
    

    <ImageButton
        android:id="@+id/ibtnCapture"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:src="@android:drawable/ic_menu_camera" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >

        <Button
            android:id="@+id/btnType"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="Type" />

        <Button
            android:id="@+id/btnScan"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="Scan" />

    </LinearLayout>

    <EditText
        android:id="@+id/edit"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:editable="false"
        android:ems="10" >

        <requestFocus />
    </EditText>

    <Button
        android:id="@+id/btnOK"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="OK" 
        android:layout_gravity="center_horizontal"/>

</LinearLayout>
</RelativeLayout>